#!/usr/bin/env python
# -*- coding: utf-8 -*-

import pkg_resources

from trac import __version__ as VERSION
from trac.web import _fcgi
from tram.main import dispatch_request

def run():
    _fcgi.WSGIServer(dispatch_request).run()

if __name__ == '__main__':
    pkg_resources.require('Trac==%s' % VERSION)
    run()

